[General]
Dump_Audio_Data = ****Dump audio data from audio fifo to usb, need usb to use this feature ******
BD_Key_No_Response = *********Use this button before reproduce bug*********
BD_No_Video = *********Use this button before reproduce bug*********
BD_Status_Display = *********Use this button after issue already happened*********
BD_No_PIP = *********Use this button before reproduce bug*********
CVBS_WarningMsg_NotShow = *********Use this button when issue already happened*********
Dump_TrueHD_Afifo = *****Need U Disk to support this button, Dump true HD audio buffer data, this button need to be used before playing, and need to use stop_dump_truehd to stop dumpping*****
Dump_AU_Afifo = *****Need U Disk to support this button. Dump other codec (except TrueHD) audio buffer data, this button need to be used before playing, and need to use Stop_Dump_AU to stop dumpping******
Dump_Decoder_PCM_Buffer = *****Need U Disk to support this button. Dump decoder pcm buffer, this button need to be used before playing, and need to use Stop_Dump_PCM_Buffer to stop recording******
Hilight_No_Sync = *********Use this button when issue already happened*********
Start_Rec_Aout1 = *****Need U Disk to support this button. Start record the first audio output data to U disk, need use stop_rec_aout1 to stop recording, We Can't support record 1st audio output and 2nd audio output at same time, so do not record 2nd audio when 1st is recording******
Start_Rec_Aout2 = *****Need U Disk to support this button. Start record the 2nd audio output data to U disk, need use stop_rec_aout2 to stop recording, We Can't support record 1st audio output and 2nd audio output at same time, so do not record 1st audio when 2nd is recording*****
Start_Rec_Audin = *****Need U Disk to support this button. Start to record audio in data to U disk, need use stop_rec_audin to stop recording*****
Start_Record_Afifo = *****Need U Disk to support this button. Start to record audio buffer data to U disk******
Stop _Rec_Audin = *****Need U Disk to support this button. Stop record audio in data to U disk, need use after start_rec_audioin******
Stop_Dump_AU = *****Need U Disk to support this button. Stop other codec (except TrueHD) audio buffer data, need to be uses after Dump_AU_Afifo******
Stop_Dump_PCM_Buffer = *****Need U Disk to support this button. Stop dump decoder pcm buffer, need to be uses after Dump_Decoder_PCM_Buffer****
Stop_Dump_TrueHD = ****Need U Disk to support this button. Stop dump trueHD audio buffer data, need to be uses after Dump_TrueHD_Afifo*****
Stop_Rec_Aout1 = *****Need U Disk to support this button. Stop record the first audio output data to U disk, need use after start_rec_aout1*****
Stop_Rec_Aout2 = *****Need U Disk to support this button. Stop record the 2nd audio output data to U disk, need use after start_rec_aout2******
Stop_Record_Afifo = *****Need U Disk to support this button. Stop record audio buffer data to U disk, need use after start record******
Video_Region_Issue = *********Use this button before reproduce bug*********
Screen_Shark = *********Use this button when issue already happened*********
Screen_Not_Display = *********Use this button when issue already happened*********
Screen_Size_Issue = *********Use this button when issue already happened*********
BD_Cannot_Play = *********Use this button before reproduce bug*********
Dump_PBBUF_Start = *********Need U Disk to support this button, start dump original source data in pbbuf, can dump 4GB as max*********
Dump_PBBUF_End = *********Need U Disk to support this button, end dump original source data in pbbuf, can dump 4GB as max*********
Video_Not_Smooth = ******please click this button before reproduce the bug, we need to catch the flow log***********
Video_Not_Smooth_Status = ****Click this button when video not smooth happened******